# ruby-align

Specifies the alignment for ruby text.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | no | no | no | no

## Values

inherit | Inherit the value from the parent element.
auto | Alignment determined by browser.
left | Ruby text is left-aligned with base.
center | Ruby text is center-aligned with base.
right | Ruby text is right-aligned with base.
distribute-letter | Distribute evenly based on the letters of ruby text content.
distribute-space | Distrute evenly based on the space of the ruby text content.
line-edge | Center ruby text if it is not adjacent to a line edge.

## Remarks

IE only.

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs